{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "TaxPayerApi": "https://tp.tax.gov.ir/req/api/",
  "ConnectionStrings": {
    "Base": "Data Source=156.255.1.229;Initial Catalog=TaxPayer020713;User ID=sa;Password=SAPassw0rd;TrustServerCertificate=True"

  },
  "Fixedvalues": {
    "Jwt_Lifetime_Minutes": "144000"
  },
  "CreateReportFileName": "E:\\CreateReport\\CreateReport.exe",
  "ReportLog": "E:\\Report\\log.txt"
}
